{
	"accountInfo": {
		"paymentBalance": "Solde des paiements",
		"registrationDate": "Date d'inscription",
		"withdrawalBalance": "Solde des retraits",
		"yourId": "Votre ID"
	},
	"actionModal": {
		"close": "Fermer"
	},
	"common": {
		"off": "non",
		"on": "oui"
	},
	"faq": {
		"1a": "Réponse",
		"1q": "Question",
		"title": "FAQ"
	},
	"nav": {
		"apiary": "Rucher",
		"cashdesk": "Caisse",
		"earnings": "Gains",
		"game": "Jeu",
		"menu": "Menu",
		"roulette": "Roulette",
		"shop": "Boutique",
		"tasks": "Tâches"
	},
	"operationType": {
		"deposit": "Dépôt",
		"greeting": "Bonus de bienvenue",
		"referral": "Bonus de parrainage",
		"withdrawal": "Retrait"
	},
	"pagination": {
		"of": "sur"
	},
	"settings": {
		"accountInfo": "Informations du compte",
		"back": "Retour",
		"faq": "FAQ",
		"language": "Langue",
		"sound": "Son",
		"support": "Support",
		"transactionHistory": "Historique des transactions"
	},
	"support": {
		"action": "Contacter le support",
		"text": "Si vous avez des questions liées au jeu, veuillez contacter notre équipe de support.",
		"title": "Support"
	},
	"transactionHistory": {
		"date": "Date",
		"operationType": "Type d'opération",
		"sum": "Somme",
		"title": "Historique des transactions",
		"yourTransactions": "Vos transactions"
	}
}
